WordPress.org

Ready to get started?Download WordPress

Forums

Codestyling Localization
[resolved] Issues after update to wordpress 3.6 (11 posts)

  1. oker
    Member
    Posted 11 months ago #

    Hi !

    I can´t rescan / modify any languages files, after wordpress update.

    I hope it can be solved soon.

    Regards.

    http://wordpress.org/plugins/codestyling-localization/

  2. oker
    Member
    Posted 11 months ago #

    i got this errors in the script guard log.

    PHP runtime error reporting detected !
    Reason: some executed PHP code is not written proper | Originator: desconocido (probably by Theme or Plugin)
    Below listed error reports has been traced and removed during page creation:

    NOTICE Error: [8] Constant WP_MEMORY_LIMIT already defined /web/htdocs/www.modacasa.es/home/wp-config.php on line 95

    Malfunction at admin script core detected !
    Reason: misplaced core file(s) enqueued | Polluter: desconocido (probably by Theme or Plugin)
    Below listed scripts has been dequeued because of injection:

    http://www.modacasa.es/wp-admin/js/media-upload.js

    Malfunction at current Theme detected!
    Name: Maya Shop | Author: Your Inspiration Themes
    Below listed scripts has been automatically stripped because of injection:

    http://www.modacasa.es/wp-content/themes/maya/maya/core/includes/js/jquery.custom.admin.js

    Malfunction at 3rd party Plugin detected!
    Name: WooCommerce | Author: WooThemes
    Below listed scripts has been automatically stripped because of injection:

    http://www.modacasa.es/wp-content/plugins/woocommerce-ajax-layered-nav/assets/js/colorpicker.js
    http://www.modacasa.es/wp-content/plugins/woocommerce-ajax-layered-nav/assets/js/ajax_layered_nav_admin.js
    http://www.modacasa.es/wp-content/plugins/woocommerce/assets/js/jquery-blockui/jquery.blockUI.min.js
    http://www.modacasa.es/wp-content/plugins/woocommerce/assets/js/jquery-placeholder/jquery.placeholder.min.js
    http://www.modacasa.es/wp-content/plugins/woocommerce/assets/js/jquery-tiptip/jquery.tipTip.min.js
    http://www.modacasa.es/wp-content/plugins/woocommerce/assets/js/admin/woocommerce_admin.min.js
    http://www.modacasa.es/wp-content/plugins/woocommerce/assets/js/chosen/chosen.jquery.min.js

    Malfunction at 3rd party Plugin detected!
    Name: WooCommerce Advanced Ajax Layered Navigation | Author: Sixty One Designs
    Below listed scripts has been automatically stripped because of injection:

    http://www.modacasa.es/wp-content/plugins/woocommerce-ajax-layered-nav/assets/js/colorpicker.js
    http://www.modacasa.es/wp-content/plugins/woocommerce-ajax-layered-nav/assets/js/ajax_layered_nav_admin.js

    Malfunction at 3rd party Plugin detected!
    Name: WordPress SEO | Author: Joost de Valk
    Below listed scripts has been automatically stripped because of injection:

    http://www.modacasa.es/wp-content/plugins/wordpress-seo/js/wp-seo-admin-global.js

  3. oker
    Member
    Posted 11 months ago #

    i have solved many of the errors that appears in the script guard log , but now when i try to scan or edit a language file of any installed pluging i got this message.

    "You are trying to rescan files which expands above your PHP Memory Limit at 0 MB during the analysis.
    Please enable the low memory mode for scanning this component."

    Even if i try to enable the low memory mode , still have the same message.

    Regards!

  4. Inekris
    Member
    Posted 11 months ago #

    Same here. Except the memory limit shows as NaN.

    I tried with a fresh install, with only CodeStyling Localization installed, and then it works. Install another plugin, not matter which one, and the trouble begins.

  5. riyota
    Member
    Posted 10 months ago #

    I'm also having trouble after uppdating to WP 3.6.
    I can't edit or rescan anything.

  6. riyota
    Member
    Posted 10 months ago #

    Wanted to just say that after I double checked my widgets, found out that the ultimate security checker was reason for my troubles.

  7. maschera
    Member
    Posted 9 months ago #

    Same here...

  8. maschera
    Member
    Posted 9 months ago #

    Hi Oker,

    This might not apply to you, but I sorted the problem out. I have unistalled the "Use Google Libraries" plugin and now Codestyling started working again.

    Good luck

  9. oker
    Member
    Posted 6 months ago #

    Maschera seems the "USE GOOGLE LIBRARIES " plugins affects codestyling localization , i ´ve have unistalled , and it works again .

    Thanks!!

  10. samdg
    Member
    Posted 2 months ago #

    how did you manage to resolve the other errors?

  11. oker
    Member
    Posted 2 months ago #

    Hi! i really don´t know how to solve it , when i have to translate some strings with codestyling i desactivate "USE GOOGLE LIBRARIES " plugin , and..... it works!! , when i finished , i generate again the mo and po files and restart again "USE GOOGLE LIBRARIES "

    99 % of the issues with codestyling is usually caused by another plugins.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.